Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/11991/?format=api
{ "ob_id": 11991, "uuid": "68e8b5b9feee0ea5d99002b489c87041", "title": "BORTAS: Quantifying the impact of BOReal forest fires on Tropospheric oxidants over the Atlantic using Aircraft and Satellites", "abstract": "BORTAS was a NERC Response mode project which aims to investigate the connection between the composition and the distribution of biomass burning outflow, ozone production and loss within the outflow, and the resulting perturbation to oxidant chemistry in the troposphere. The BORTAS team will sample biomass burning outflow over the North Atlantic in summer 2011 the using FAAM BAe-146 aircraft and then describe the observed chemistry within plumes and quantify the impact of boreal fires on the North Atlantic region using a nested 3-D chemistry transport model.", "keywords": "BORTAS, FAAM, MODEL, atmospheric, chemistry", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8094/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8095/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6204/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/877/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45935/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72496/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72695/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72696/?format=api" ] }